lastAccountName: RundansBroYT
timestamps:
  login: 1559849598651
  lastteleport: 1559849755695
  logout: 1559849528997
  kits:
    enigma: 1559848693031
ipAddress: 192.168.1.68
lastlocation:
  world: world
  x: 1796.1140916094769
  y: 68.0
  z: 2092.5553149107577
  yaw: -283.4953
  pitch: 20.549997
logoutlocation:
  world: world
  x: 1774.5212412694207
  y: 70.0
  z: 2117.377501145528
  yaw: -180.89551
  pitch: 2.699964
